// main //

$white: #FFFFFF;
$black: #000000;
$blackOpacity: rgba(0, 0, 0, 0.16);

// gray //

$lotion: #FCFCFC;
$brightGray: #EFEFEF;
$lightSilver: #D7D7D7;
$silverChalice: #ACACAC;
$outerSpace: #464646;
$gray: #808080;
$jet: #363636;
$darkCharcoal: #333333;
$raisinBlack: #262626;
$eerieBlack: #191919;

// green // 

$americanGreen: #37B44A;
$persianGreen1: #05A588;
$persianGreenHover: #028870;
$persianGreen2: #00A99E;
$bangladeshGreen: #006055;
$pineGreen: #00736A;
$deepJungleGreen: #005951;
$deepJungleGreenHover: #00423c;

// red // 

$lust: #E61919;
$lustHover: #cd0404;

// social //

$whatsapp: #4CAF50;
$whatsappHover: #47934A;
$telegram: #039BE5;
$telegramHover: #0483C1;





